Chris Williams wrote:

> The Ruby Development Tools Plugin for Eclipse v0.4.1 has been released. > 
> 
> Major Features:
> ---------------------------------------------------------
> - Works with Eclipse 3.0

[snip]

I've recently started a new job in a Java shop and so I've just started 
using Eclipse as well. I'm currently using the 2.1 maintenance release 
but was thinking about upgrading to the latest 3.0 milestone build. Do 
any of you regular users of Eclipse have an opinion about how stable the 
3.0 series is at this point? Should I just wait for the final release at 
the end of June?